# Note that this is NOT a relocatable package

%define libgtop2_version 2.28.2
%define libwnck_version 2.91.0
%define gtk2_version 2.12
%define desktop_file_utils_version 0.2.90
%define libselinux_version 1.23.2
%define polkit_version 0.92

Summary: Process and resource monitor
Name: gnome-system-monitor
Version: 3.6.1
Release: 3%{?dist}
License: GPLv2+
Group: Applications/System
URL: http://www.gnome.org/
#VCS: git:git://git.gnome.org/gnome-system-monitor
Source: http://download.gnome.org/sources/gnome-system-monitor/3.6/%{name}-%{version}.tar.xz

# https://bugzilla.gnome.org/show_bug.cgi?id=688981
Patch0: 0001-Fix-system-information-on-Fedora.patch

BuildRequires: libgtop2-devel >= %{libgtop2_version}
BuildRequires: libwnck3-devel >= %{libwnck_version}
BuildRequires: gtk3-devel
BuildRequires: gtkmm30-devel
BuildRequires: desktop-file-utils
BuildRequires: startup-notification-devel
BuildRequires: intltool gettext
BuildRequires: libselinux-devel >= %{libselinux_version}
BuildRequires: gnome-icon-theme
BuildRequires: pcre-devel
BuildRequires: systemd-devel
BuildRequires: librsvg2-devel
BuildRequires: libwnck3-devel
BuildRequires: libxml2-devel
BuildRequires: itstool

%description
gnome-system-monitor allows to graphically view and manipulate the running
processes on your system. It also provides an overview of available resources
such as CPU and memory.

%prep
%setup -q
%patch0 -p1

%build
%configure --enable-systemd
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT

desktop-file-install --vendor gnome --delete-original       \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications             \
  --remove-category Application                             \
  $RPM_BUILD_ROOT%{_datadir}/applications/*

rm -rf $RPM_BUILD_ROOT/var/scrollkeeper

%find_lang %{name} --with-gnome

%postun
if [ $1 -eq 0 ]; then
  glib-compile-schemas %{_datadir}/glib-2.0/schemas &>/dev/null || :
fi

%posttrans
glib-compile-schemas %{_datadir}/glib-2.0/schemas &>/dev/null || :

%files -f %{name}.lang
%doc AUTHORS NEWS COPYING README
%{_bindir}/gnome-system-monitor
%{_datadir}/applications/*
%{_datadir}/pixmaps/gnome-system-monitor/
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-system-monitor.enums.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-system-monitor.gschema.xml
%{_datadir}/gnome-system-monitor/


%changelog
* Sat Nov 24 2012 Matthias Clasen <mclasen@redhat.com> - 3.6.1-3
- Fix display of distro information

* Mon Oct 29 2012 Matthias Clasen <mclasen@redhat.com> - 3.6.1-2
- Display systemd information

* Tue Oct 16 2012 Kalev Lember <kalevlember@gmail.com> - 3.6.1-1
- Update to 3.6.1

* Wed Sep 26 2012 Matthias Clasen <mclasen@redhat.com> - 3.6.0-1
- Update to 3.6.0

* Wed Sep 19 2012 Richard Hughes <hughsient@gmail.com> - 3.5.92-1
- Update to 3.5.92

* Tue Aug 21 2012 Richard Hughes <hughsient@gmail.com> - 3.5.90.1-1
- Update to 3.5.90.1

* Tue Aug 07 2012 Richard Hughes <hughsient@gmail.com> - 3.5.90-1
- Update to 3.5.90

* Fri Jul 27 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.4.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jul 21 2012 Ville Skyttä <ville.skytta@iki.fi> - 3.4.1-3
- Own the %%{_datadir}/gnome-system-monitor dir.
- Escape rpm macros in %%changelog.

* Tue Apr 24 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-2
- Silence rpm scriptlet output

* Tue Apr 17 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-1
- Update to 3.4.1

* Tue Mar 27 2012 Richard Hughes <hughsient@gmail.com> - 3.4.0-1
- Update to 3.4.0

* Wed Mar 21 2012 Kalev Lember <kalevlember@gmail.com> - 3.3.92-1
- Update to 3.3.92

* Mon Mar  6 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.91-1
- Update to 3.3.91

* Sun Feb 26 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.90-1
- Update to 3.3.90

* Tue Jan 17 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.4-1
- Update to 3.3.4

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.3.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Dec 20 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.3-1
- Update to 3.3.3

* Thu Nov 24 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.2.1-1
- Update to 3.3.2.1

* Mon Nov 21 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.2-1
- Update to 3.3.2

* Wed Oct 26 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.2.1-2
- Rebuilt for glibc bug#747377

* Wed Oct 19 2011 Matthias Clasen <mclasen@redhat.com> - 3.2.1-1
- Update to 3.2.1

* Tue Sep 27 2011 Ray <rstrode@redhat.com> - 3.2.0-1
- Update to 3.2.0

* Wed Aug 31 2011 Matthias Clasen <mclasen@redhat.com> 3.1.90-1
- Update to 3.1.90

* Tue Jul 05 2011 Bastien Nocera <bnocera@redhat.com> 3.1.3-1
- Update to 3.1.3

* Wed Jun 15 2011 Tomas Bzatek <tbzatek@redhat.com> - 3.1.2-1
- Update to 3.1.2

* Thu May 12 2011 Christopher Aillon <caillon@redhat.com> - 3.1.1.1-1
- Update to 3.1.1.1

* Wed May 11 2011 Tomas Bzatek <tbzatek@redhat.com> - 3.1.1-1
- Update to 3.1.1

* Mon Apr  4 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.0-1
- Update to 3.0.0

* Sat Mar 26 2011 Matthias Clasen <mclasen@redhat.com> - 2.99.3-2
- Fix runtime error with > 4 cpus

* Fri Mar 25 2011 Matthias Clasen <mclasen@redhat.com> - 2.99.3-1
- Update to 2.99.3

* Mon Mar 21 2011 Matthias Clasen <mclasen@redhat.com> - 2.99.2-1
- Update to 2.99.2

* Mon Mar  7 2011 Matthias Clasen <mclasen@redhat.com> - 2.99.1-1
- Update to 2.99.1
- Drop 'About this computer', we no longer show it anyway

* Tue Feb 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.99.0-1
- Update to 2.99.0
- Drop accumulated patches

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.28.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Sep 29 2010 Matthias Clasen <mclasen@redhat.com> - 2.28.2-1
- Update to 2.28.2

* Tue Mar 30 2010 Matthias Clasen <mclasen@redhat.com> - 2.28.1-1
- Update to 2.28.1

* Tue Sep 22 2009 Matthias Clasen <mclasen@redhat.com> - 2.28.0-2
- Include more translations for 'About this computer'

* Mon Sep 21 2009 Matthias Clasen <mclasen@redhat.com> - 2.28.0-1
- Update to 2.28.0

* Wed Sep  9 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.4-4
- Include new translations for 'About this computer'

* Sat Aug 22 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.4-3
- Fix a button image
- Add a close button to the memmaps dialog

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.27.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Jul 14 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.4-1
- Update to 2.27.4

* Wed Jul  1 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.3-1
- Update to 2.27.3

* Wed May 13 2009 Matthias Clasen <mclasen@redhat.com> - 2.26.1-3
- Port to PolicyKit 1

* Mon Apr 27 2009 Matthias Clasen <mclasen@redhat.com> - 2.26.1-2
- Rebuild against newer GConf/intltool
- Pick up fixes from F-11

* Mon Apr 13 2009 Matthias Clasen <mclasen@redhat.com> - 2.26.1-1
- Update to 2.26.1
- See http://download.gnome.org/sources/gnome-system-monitor/2.26/gnome-system-monitor-2.26.1.news

* Mon Mar 16 2009 Matthias Clasen <mclasen@redhat.com> - 2.26.0.1-1
- Update to 2.26.0.1

* Tue Mar  3 2009 Matthias Clasen <mclasen@redhat.com> - 2.26.0-2
- No need to explicitly require PolicyKit-gnome

* Mon Mar  2 2009 Matthias Clasen <mclasen@redhat.com> - 2.26.0-1
- Update to 2.26.0

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.25.91-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 17 2009 Matthias Clasen <mclasen@redhat.com> - 2.25.91-1
- Update to 2.25.91

* Tue Jan 20 2009 Matthias Clasen <mclasen@redhat.com> - 2.24.4-1
- Update to 2.24.4

* Fri Jan 16 2009 Matthias Clasen <mclasen@redhat.com> - 2.24.3-1
- Update to 2.24.3

* Sun Nov 23 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.1-2
- Improve description

* Mon Oct 20 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.1-1
- Update to 2.24.1

* Thu Oct  9 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.0-3
- Add a TryExec line to about-this-computer.desktop

* Wed Oct  8 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.0-2
- Save some space

* Tue Sep 23 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.0-1
- Update to 2.24.0

* Tue Sep  2 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.91-1
- Update to 2.23.91

* Fri Aug 22 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.90-1
- Update to 2.23.90

* Wed Aug 13 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-2
- Add session mgmt information in a Session column

* Tue Aug  5 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6

* Tue Jul 22 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.5-1
- Update to 2.23.5

* Thu Jun 05 2008 Than Ngo <than@redhat.com> 2.23.3-2
- don't show it in KDE menu

* Wed Jun  4 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.3-1
- Update to 2.23.3

* Tue May 27 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.2-1
- Update to 2.23.2

* Fri Apr 18 2008 Will Woods <wwoods@redhat.com> - 2.22.1-4
- about-this-computer.desktop: it,ja,pa,ro,sk,zh_TW,ta,hi,mr,kn,te translations

* Fri Apr 18 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.1-3
- Actually apply the patch

* Fri Apr 18 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.1-2
- Apply a patch that reduces the resource consumption when drawing graphs

* Mon Apr 14 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.1-1
- Update to 2.22.1

* Fri Apr  4 2008 Will Woods <wwoods@redhat.com> - 2.22.0-2
- Update translations in about-this-computer.desktop

* Mon Mar 10 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-1
- Update to 2.22.0

* Mon Mar 10 2008 Matthias Clasen <mclasen@redhat.com> - 2.21.92-4
- Don't show "About this computer" in the regular menus

* Sat Mar  8 2008 Will Woods <wwoods@redhat.com> - 2.21.92-3
- Add --show-system-tab commandline flag and about-this-computer.desktop

* Thu Mar  6 2008 Matthias Clasen <mclasen@redhat.com> - 2.21.92-2
- Don't OnlyShowIn=GNOME

* Mon Feb 25 2008 Matthias Clasen <mclasen@redhat.com> - 2.21.92-1
- Update to 2.21.92

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 2.21.5-2
- Autorebuild for GCC 4.3

* Mon Jan 14 2008 Matthias Clasen <mclasen@redhat.com> - 2.21.5-1
- Update to 2.21.5

* Fri Dec 21 2007 David Zeuthen <davidz@redhat.com> - 2.21.4-2%{?dist}
- Add PolicyKit support

* Tue Dec 18 2007 Matthias Clasen <mclasen@redhat.com> - 2.21.4-1
- Update to 2.21.4

* Wed Dec  5 2007 Matthias Clasen <mclasen@redhat.com> - 2.21.3-1
- Update to 2.21.3

* Tue Nov 13 2007 Matthias Clasen <mclasen@redhat.com> - 2.21.2-1
- Update to 2.21.2

* Mon Oct 15 2007 Matthias Clasen <mclasen@redhat.com> - 2.20.1-1
- Update to 2.20.1

* Mon Sep 17 2007 Matthias Clasen <mclasen@redhat.com> - 2.20.0-1
- Update to 2.20.0

* Tue Sep  4 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.91-1
- Update to 2.19.91

* Thu Aug 23 2007 Adam Jackson <ajax@redhat.com> - 2.19.6-4
- Rebuild for ppc toolchain bug

* Tue Aug  7 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.6-3
- Use %%find_lang for help files

* Thu Aug  2 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.6-2
- Update license field
- Add some %%doc files

* Mon Jul 30 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.6-1 
- Update to 2.19.6

* Tue Jul 10 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.5-1
- Update to 2.19.5

* Mon Jun 18 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.4-1
- Update to 2.19.4

* Tue Jun  5 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.3-2
- Rebuild

* Mon Jun  4 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.3-1
- Update to 2.19.3

* Sat May 19 2007 Matthias Clasen <mclasen@redhat.com> - 2.19.2-1
- Update to 2.19.2

* Tue Mar 13 2007 Matthias Clasen <mclasen@redhat.com> - 2.18.0-1
- Update to 2.18.0

* Tue Feb 27 2007 Matthias Clasen <mclasen@redhat.com> - 2.17.94-1
- Update to 2.17.94

* Mon Feb 12 2007 Matthias Clasen <mclasen@redhat.com> - 2.17.91-1
- Update to 2.17.91

* Thu Feb  8 2007 Matthias Clasen <mclasen@redhat.com> - 2.17.6-2
- Remove an obsolete Obsoletes:
- Don't add X-Redhat-Base to the desktop file anymore

* Tue Jan 22 2007 Matthias Clasen <mclasen@redhat.com> - 2.17.6-1
- Update to 2.17.6

* Thu Jan 11 2007 Matthias Clasen <mclasen@redhat.com> - 2.17.5-1
- Update to 2.17.5

* Wed Dec 20 2006 Matthias Clasen <mclasen@redhat.com> - 2.17.4.2-1
- Update to 2.17.4.2

* Tue Dec 19 2006 Matthias Clasen <mclasen@redhat.com> - 2.17.4-1
- Update to 2.17.4

* Tue Dec  5 2006 Matthias Clasen <mclasen@redhat.com> - 2.17.3-1
- Update to 2.17.3

* Sat Nov 18 2006 Matthias Clasen <mclasen@redhat.com> - 2.17.2.1-2
- Add disto info

* Sun Nov 12 2006 Matthias Clasen <mclasen@redhat.com> - 2.17.2.1-1
- Update to 2.17.2.1

* Tue Nov  7 2006 Matthias Clasen <mclasen@redhat.com> - 2.17.2-1
- Update to 2.17.2
- Update Requires

* Sat Oct 21 2006 Matthias Clasen <mclasen@redhat.com> - 2.16.1-1
- Update to 2.16.1

* Wed Oct 18 2006 Matthias Clasen <mclasen@redhat.com> - 2.16.0-2
- Fix scripts according to the packaging guidelines

* Tue Sep  5 2006 Matthias Clasen <mclasen@redhat.com> - 2.16.0-1.fc6
- Update to 2.16.0

* Wed Aug 23 2006 Matthias Clasen <mclasen@redhat.com> - 2.15.92-2.fc6
- Apply a patch by Matthias Saou to clean up the .spec file

* Mon Aug 21 2006 Matthias Clasen <mclasen@redhat.com> - 2.15.92-1.fc6
- Update to 2.15.92

* Sat Aug 12 2006 Matthias Clasen <mclasen@redhat.com> - 2.15.91-1.fc6
- Update to 2.15.91

* Fri Aug  4 2006 Matthias Clasen <mclasen@redhat.com> - 2.15.90-1.fc6
- Update to 2.15.90

* Wed Jul 12 2006 Matthias Clasen <mclasen@redhat.com> 2.15.4-1
- Update to 2.15.4

* Tue Jul 11 2006 Matthias Clasen <mclasen@redhat.com> 2.15.0-1
- Update to 2.15.0

* Mon Jun 12 2006 Bill Nottingham <notting@redhat.com> 2.14.3-4
- don't buildreq libtool/automake/autoconf, they're not called during
  the build

* Thu May 18 2006 Bill Nottingham <notting@redhat.com> 2.14.3-3
- s/GConf/GConf2

* Wed May 17 2006 Matthias Clasen <mclasen@redhat.com> 2.14.3-2
- Update to 2.14.3

* Wed May 10 2006 Matthias Clasen <mclasen@redhat.com> 2.14.2-2
- Update to 2.14.2

* Mon Apr 10 2006 Matthias Clasen <mclasen@redhat.com> 2.14.1-2
- Update to 2.14.1

* Mon Mar 13 2006 Matthias Clasen <mclasen@redhat.com> 2.14.0-1
- Update to 2.14.0

* Mon Feb 27 2006 Matthias Clasen <mclasen@redhat.com> 2.13.92-1
- Update to 2.13.92

* Fri Feb 10 2006 Jesse Keating <jkeating@redhat.com> - 2.13.90-1.2
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@redhat.com> - 2.13.90-1.1
- rebuilt for new gcc4.1 snapshot and glibc changes

* Tue Jan 31 2006 Matthias Clasen <mclasen@redhat.com> 2.13.90-1
- Update to 2.13.90

* Tue Jan 17 2006 Matthias Clasen <mclasen@redhat.com> 2.13.5-1
- Update to 2.13.5

* Tue Jan 03 2006 Matthias Clasen <mclasen@redhat.com> 2.13.4-1
- Update to 2.13.4

* Fri Dec 16 2005 Matthias Clasen <mclasen@redhat.com> 2.13.3-2
- Rebuild against the new libgtop

* Thu Dec 15 2005 Matthias Clasen <mclasen@redhat.com> 2.13.3-1
- Update to 2.13.3

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Fri Dec  2 2005 Matthias Clasen <mclasen@redhat.com> 2.13.2-1
- Update to 2.13.2

* Tue Nov 22 2005 Matthias Clasen <mclasen@redhat.com> 2.12.1-2
- Classify gnome-system-monitor as a monitor for better menus

* Thu Oct  6 2005 Matthias Clasen <mclasen@redhat.com> 2.12.1-1
- Update to 2.12.1

* Wed Sep  7 2005 Matthias Clasen <mclasen@redhat.com> 2.12.0-1
- Update to 2.12.0

* Tue Aug 16 2005 David Zeuthen <davidz@redhat.com>
- Rebuilt

* Thu Aug 11 2005 Ray Strode <rstrode@redhat.com> 2.11.91-2
- rebuilt

* Wed Aug 10 2005 Ray Strode <rstrode@redhat.com> 2.11.91-1
- New upstream version

* Thu Aug  4 2005 Matthias Clasen <mclasen@redhat.com> 2.11.90-1
- New upstream version

* Tue Jul 12 2005 Matthias Clasen <mclasen@redhat.com> 2.11.4-1
- Newer upstream version

* Mon Mar 21 2005 David Zeuthen <davidz@redhat.com> 2.10.0-2
- Build with selinux support (#139896)

* Mon Mar 14 2005 Matthias Clasen <mclasen@redhat.com> 2.10.0-1
- Update to 2.10.0
- Bump BuildRequires for libwnck
- Remove libgnomesu-removing patch

* Fri Mar  4 2005 David Zeuthen <davidz@redhat.com> 2.9.91-2
- Rebuild

* Wed Feb  9 2005 Matthias Clasen <mclasen@redhat.com> 2.9.91-1
- Update to 2.9.91

* Wed Feb  2 2005 Matthias Clasen <mclasen@redhat.com> 2.9.90-1
- Update to 2.9.90
- Remove libgnomesu dependency

* Sun Jan 30 2005 Florian La Roche <laroche@redhat.com>
- rebuild against new libs

* Mon Dec 20 2004 Christopher Aillon <caillon@redhat.com> 2.8.1-1
- Update to 2.8.1

* Wed Nov 03 2004 Christopher Aillon <caillon@redhat.com> 2.8.0-1
- Update to 2.8.0

* Wed Sep 01 2004 Florian La Roche <Florian.LaRoche@redhat.de>
- rebuild

* Fri Aug 06 2004 Christopher Aillon <caillon@redhat.com> 2.7.0-1
- Update to 2.7.0

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Mon May 03 2004 Than Ngo <than@redhat.com> 2.6.0-3
- cleanup GNOME/KDE menu, only show in GNOME

* Tue Apr 13 2004 Warren Togami <wtogami@redhat.com> 2.6.0-2
- #110918 BR intltool scrollkeeper gettext

* Fri Apr  2 2004 Alex Larsson <alexl@redhat.com> 2.6.0-1
- update to 2.6.0

* Thu Feb 26 2004 Alexander Larsson <alexl@redhat.com> 2.5.3-1
- update to 2.5.3

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Jan 27 2004 Alexander Larsson <alexl@redhat.com> 2.5.2-1
- update to 2.5.2

* Fri Oct  3 2003 Alexander Larsson <alexl@redhat.com> 2.4.0-1
- 2.4.0

* Tue Aug 19 2003 Alexander Larsson <alexl@redhat.com> 2.3.0-1
- update for gnome 2.3

* Mon Jul 28 2003 Havoc Pennington <hp@redhat.com> 2.0.5-3
- rebuild, require newer libgtop2

* Fri Jul 18 2003  <timp@redhat.com> 2.0.5-2
- rebuild against newer libgtop

* Tue Jul  8 2003 Havoc Pennington <hp@redhat.com> 2.0.5-1
- 2.0.5

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 14 2003 Havoc Pennington <hp@redhat.com> 2.0.4-2
- don't buildreq xft

* Wed Feb  5 2003 Havoc Pennington <hp@redhat.com> 2.0.4-1
- 2.0.4

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Dec  3 2002 Tim Powers <timp@redhat.com> 2.0.3-1
- updated to 2.0.3

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sun Jun 16 2002 Havoc Pennington <hp@redhat.com>
- 2.0.0
- add a bunch of build requires
- put omf in file list
- fix location of desktop file
- use desktop-file-install

* Fri Jun 07 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Wed Jun  5 2002 Havoc Pennington <hp@redhat.com>
- build with new libs

* Sun May 26 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue May 21 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Tue May 21 2002 Havoc Pennington <hp@redhat.com>
- obsolete gtop

* Tue May 21 2002 Havoc Pennington <hp@redhat.com>
- 1.1.7

* Fri May  3 2002 Havoc Pennington <hp@redhat.com>
- rebuild with new libs

* Thu Apr 18 2002 Havoc Pennington <hp@redhat.com>
- 1.1.6

* Wed Jan 30 2002 Owen Taylor <otaylor@redhat.com>
- Version 1.1.3 (should rename package to gnome-system-monitor as upstream)

* Thu Jan 10 2002 Havoc Pennington <hp@pobox.com>
- make spec "Red Hat style"
- add GConf stuff
- langify

